/* font antics 
@import url(http://fonts.googleapis.com/css?family=Cantarell|Droid+Sans+Mono);

h1,h2,h3 {
	font-family: 'Droid Sans Mono', serif;
	font-weight: normal;
}*/


a, a:link{
	color:#cb0101;
}

a:visited, a:hover{
	color: #600002;
	text-decoration: none;
}

body{
	background:#FFF;
}

h1.main, h1.main a, h2.main, h2.main a, h3.main, h3.main a{
	color:#ff3366;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 5px;
}

.main-product{
	padding-top:12px;
	font-size:22px;
	color:#ff3366;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 5px;	
}

/* HEADER */
.tag-line{
	background: #333;
	float:left;
	width:100%;
	color:#FFF;
	padding:2px 0;
}
.tag-line h1{
	font-weight: normal;
	font-size:12px;
	margin:0;
	padding:0;
}
#header{
	background: #fff;
	float:left;
	padding:15px 0 10px 0;
}

#header-left{
	background:#FFF;
}

#header-right{
	text-align: center;
	float:left;
}

#toll-free{
	float:right;
	margin-top:30px;
}

a.icn-shopping-bag{
	background: url(/images/shopping_bag.png) 0 0 no-repeat;
	text-decoration: none;
	font-size:14px;
	padding:10px 0 0 30px;
	height:30px;
	text-transform: uppercase;
	color:#e52550;
	float:right;
}
.shipping-message{
	background: #fefe3c;
	color: #d9009c;
	font-size:18px;
	border:1px solid #b23a32;
	margin:5px 5px 0 15px;
	padding:4px;
}
.needhelp{
	float:right;
	width:160px;
	text-align: center;
	line-height: 16px;
	font-size:14px;
	color:#666;
}
.needhelp span{
	color:#DDD;
}

#logo{
	margin-bottom:15px;
	margin-top:5px;
}

#header-mid form{
	margin:20px 0 0 0;
}

#header-mid form label{
	color:#DDD;
	font-size:12px;
	display: block;
}


#header-mid .search-input{
	width:70%;
	padding:3px;
	float:left;
	font-size:14px;
}
#header-mid .button{
	width:30px;
	padding:3px;
	background: #FFF;
	color:#999;
	font-size: 12px;
	border:1px solid #999;
	float:left;
	margin:3px 0 0 8px;
}

/* TOP NAV */
div#top-nav{
	background: #e52550;
	float:left;
	width:100%;
}

div#top-nav ul, div#top-nav ul li{
	float:left;
	margin:0;
	padding:0;
	list-style: none;
}

div#top-nav ul{
	height:28px;
	line-height: 28px;
	display: block;
	width: 100%;
}

div#top-nav ul li{
	margin:0;
	padding:0;
	border-right:1px solid #a61b3c;
}
div#top-nav ul li.last{
	border-right:none;
}

div#top-nav ul li a{
	color:#FFF;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	padding:0 6px;
}

div#top-nav ul li a:hover, div#top-nav ul li a.standout{
	color:yellow;
}

/* SIDE NAV */
dl.side-nav a{
	text-decoration: none;
}
dl.side-nav dt{
	font-size: 14px;
	text-transform: uppercase;
}
dl.side-nav dt a{
	color:#333;
}
dl.side-nav ul{
	font-size: 11px;
	list-style: none;
	margin:5px 0;
	padding:0;
}

dl.side-nav ul li{
	margin:0 0 0 18px;
	padding:0;
}

dl.side-nav ul li a{
	color:#666;
}
dl.side-nav ul li a:hover{
	color:#cb0101;
	text-decoration: underline;
}

dl.side-nav a.current{
	background: yellow;
	padding:3px;
}

/* MAIN NAVIGATION */
ul#tab-main{
	margin:5px 0 0 0;
	padding:0;
	float:left;
}
ul#tab-main li{
	font-size:20px;
	margin:0 2px;
	padding:0;
	list-style: none;
	float:left;
	width:100px;
	text-align: center;
}
ul#tab-main li a{
	color:#FFF;
	background:#810003;
	border:1px solid #730204;
	border-bottom:0;
	float:left;
	padding:4px 0;
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
	width:100px;	
	text-decoration: none;
}
ul#tab-main li a:hover{
	color:#810003;
	background:#FFCC00;
	border:1px solid gray;
	border-bottom:0;
}

ul#tab-main li.active a{
	background:#810003;
	color:#FFCC00;
	border:1px solid gray;
	border-bottom:0;
}

/* CONTENT */
.content{
	border:1px solid #efeded;
	border-top:1px solid #730204;
	/* background: #FFF url(/images/layout/new/bg_content_top.png) -3px left no-repeat; */
	padding:10px 0 0 0;
	float:left;
	margin:0;
}

#seo-paragraphs{
	border-top:1px solid #efeded;
	padding:15px;
}

/* BREADCRUMB */
#breadcrumb{
	margin:10px;
	font-size:11px;
}
#breadcrumb a{
	color:blue;
	text-decoration: underline;
}

.youarehere{
	color:blue;
	float:left;
	width: 80px;
}

#breadcrumb ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#breadcrumb li{
	float:left;
	margin:0;
	padding:0 10px 0 0;
}

/* FOOTER */
#footer{
	border-top:10px solid black;
	padding:5px 0;
	text-align: center;
}

#footer ul{
	list-style: none;
	text-align: left;
	color:#666;
	line-height:14px;
	margin:0;
	padding:0;
	height:140px;
	font-size: 12px;
	width:150px;
	float:left;
}
#footer ul li{
	margin:0;
	padding:0;
}

#footer ul li a{
	color:#666;
	text-decoration: none;
}

#footer h4{
	font-size:12px;
	text-transform: uppercase;
	color: #ff7f00;
	text-align: left;
	padding:0;
	margin:0 0 5px 0;
}

#footer .col-1{
	width:320px;border-right:1px solid #DDD;float:left;padding:10px 15px;
}
#footer .col-2, #footer .col-3{
	width:170px;border-right:1px solid #DDD;float:left;padding:10px 15px;
}
#footer .col-4{
	width:160px;float:left;padding:10px 15px;
}
.social-icons{
	float:left;clear:both;margin-top:15px;width:100%;text-align:center;
}
.social-icons img{
	margin:10px 30px;
}

#copyright{
	padding-top:10px;
	clear:both;
	text-align: center;
	color: #666666;
	width:960px;
	margin:0 auto;
}

#copyright ul{
	float:left;
	width:100%;
	clear:both;
	list-style: none;
}

#copyright ul li{
	float:left;
	width:130px;
	height:100px;
	line-height: 100px;
}

/* HOME PAGE */
h2.home{
	font-size:16px;
	margin-bottom:8px;
	font-weight: normal;
}
h2.home-pink{
	font-size:20px;
	color:#d50063;
	font-weight: normal;
	margin-bottom:5px;
}

body#home .divide, .divide-50{
	background:url(/images/layout/new/bg_line.png) 50% 0% repeat-y;
}

body#product .divide, body#productdetail .divide{
	background: url(/images/layout/new/bg_line.png) 75% 0% repeat-y;
}

body#productcatalog .divide{
	background: url(/images/layout/new/bg_line.png) 25% 0% repeat-y;
}


.clear-divide{
	background: url(/images/layout/new/bg_line.png) top left repeat-x;
	padding:5px;
	margin:5px;
	clear:both;
}

ul.benefit-list{
	text-align: center;
	font-size: 18px;
	color:#666;
	margin:0px auto 10px auto;
	padding:0;
	list-style: none;
}

/* BANNER CYCLE */
.banner-cycle-home{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	margin-bottom:15px;
	height: 325px;
}

.banner-cycle-home li{
	border-bottom:0;
	float:left;
	height:176px;
	width:100%;
	margin:0;
	padding:0;
	list-style: none;
}

/* home banners */
.spicy-people-speak, .low-for-low{
	text-align: center;
	color: #666666;
	background:#f5f5f5;
	border:1px solid #DDD;
	padding:5px;
	margin:5px 5px 15px 5px;
	height:150px;
}
.spicy-people-speak h3, .low-for-low h3{
	color:#810003;
	font-weight: normal;
	margin:0;
}
.low-for-low h3{
	color:#d50063;
}

.spicy-people-speak p, .low-for-low p{
	font-size:14px;
	margin:0;
	padding:5px;
}

.spicy-people-speak a{
	color:#810003;
	text-decoration: none;
}

.low-for-low a{
	color:#d50063;
	text-decoration: none;	
}



/* BANNER HEADINGS */
/* defaults */
.bg-img-heading{
	margin-bottom:20px;
}
.bg-img-heading h3, .bg-img-heading h3 a{
	color:#FFF;
	padding:5px;
	text-decoration:none;
}
.bg-img-heading p{
	color:#FFF;
	padding:10px;
}
.bg-img-heading a{
	color:#FFF;
	text-decoration:underline;
}
.bg-img-heading a:hover{
	text-decoration:none;
}
/* shh */
.bg-img-heading.shh{
	background: url(/images/layout/bg_woman_shh_head.jpg) top center no-repeat;
	height:143px;
	width:200px;
	color:#333;
	clear:both;
}
.bg-img-heading.shh h3{
	color:#333;
	padding:7px 5px 5px 5px;
	margin:0 0 5px 0;
	font-size:14px;
	text-decoration:none;
	color:#FFF;
}
.bg-img-heading.shh a, .bg-img-heading.shh h3 a{
	color:#FFF;
	text-decoration: none;
}
.bg-img-heading.shh p{
	padding:0 0 0 120px;
	margin:0;
	width:80px;
	color:#333;
	font-size: 11px;
}
/* orange */
.bg-img-heading.orange{
	background: url(/images/layout/bg_heading_orange.gif) top center no-repeat;
	height:143px;
	width:200px;
	color:#333;
	clear:both;
}
.bg-img-heading.orange h3{
	color:#333;
	padding:7px 5px 5px 5px;
	margin:0;
	font-size:16px;
	text-decoration:none;
	color:#9f4604;
}
.bg-img-heading.orange ul, .bg-img-heading.orange a, .bg-img-heading.orange p{
	color:#9f4604;
	margin:0;
}
.bg-img-heading.orange p{
	padding:2px 20px;
}
/* HEAD 1 */
.bg-img-heading.head1{
	background: url(/images/layout/bg_woman_head_1.jpg) top center no-repeat;
	height:143px;
	width:200px;
	color:#FFF;
	margin:10px auto;
}
.bg-img-heading.head1 p{
	padding:5px 70px 10px 10px;
	font-size: 11px;
}
.bg-img-heading.head1 h3{
	font-size: 14px;
	margin-bottom:5px;
}
/* HEAD 2 */
.bg-img-heading.book1{
	background: url(/images/layout/girl_chalkboard.jpg) top center no-repeat;
	height:253px;
	width:200px;
	color:#FFF;
	margin:10px auto;
}
.bg-img-heading.book1 h3, .bg-img-heading.book1 h3 a{
	color:#FFF;
	padding:5px;
	text-decoration:none;
	font-size: 14px;
	margin-bottom:5px;
}
.bg-img-heading.book1 ul, .bg-img-heading.book1 a{
	color:#FFF;
}
.bg-img-heading.book1 p{
	padding:5px 60px 0px 10px;
	color:#FFF;
	font-size: 11px;
}
.bg-img-heading.book1 ul{
	margin:0px;
	line-height:22px;
	padding:0;
	font-weight:bold;
	list-style: none;
	font-size: 11px;
}
.bg-img-heading.book1 ul li{
	margin:0 0 0 20px;
	padding:0;
}
/* HEAD 3 */
.bg-img-heading.discreet1{
	background: url(/images/layout/bg_discreet_head_1.jpg) top center no-repeat;
	height:200px;
	width:200px;
	color:#333;
	clear:both;
	margin:10px auto;	
}
.bg-img-heading.discreet1 h3{
	color:#333;
	padding:10px 5px 5px 5px;
	font-size:14px;
	text-decoration:none;
	color:#BF004F;
}
.bg-img-heading.discreet1 a, .bg-img-heading.discreet1 h3 a{
	color:#BF004F;
}
.bg-img-heading.discreet1 ul, .bg-img-heading.discreet1 a{
	color:#333;
	list-style: none;
}
.bg-img-heading.discreet1 p{
	padding:0px 10px;
	color:#333;
}



/* BANNER - top sex toys 1 */
.banner-toptoys2{
	background:#000 url(/images/layout/woman_lingerie_lg.jpg) top left no-repeat;
	margin:10px 0 15px 0;
	color:#FFF;
	border:1px solid #000;
	float:left;
	clear:both;
	height:180px;
		width:100%;
}
.banner-toptoys2 h2{
	font-size:38px;
	padding:10px 0 10px 10px;
	color:#FFF;
	text-shadow: 0px 1px 1px #000;
}
.banner-toptoys2 h2 a, .banner-toptoys2 a{
	color:#FFF
}
.banner-toptoys2 p a{
	text-decoration:underline;
}
.banner-toptoys2 p{
	padding:0 30px;
	color:#FFF;
	text-shadow: 0px 1px 1px #000;
}
.banner-toptoys2 a.heading{
	background:#FFF;
	color:#000;
	padding:3px;
	font-size:11px;
}
.banner-toptoys2 a.heading:hover{
	opacity: .75; filter:Alpha(Opacity=75);	
	text-decoration:none;
}

/* BANNER - why buy */
.banner-whybuy{
	background:#ffa7c9 url(/images/layout/why_buy_lady2.jpg) top right no-repeat; height:190px;width:48%;float:left;margin-bottom:10px;border:1px solid #7F0739;
}
.banner-whybuy h3{
	padding:0 0 5px 10px;font-size:20px;color:#FFF;text-shadow: 0px 1px 1px #000;
}
.banner-whybuy ul{
	padding:10px 1px 0 20px;
	font-size:12px;
}

.banner-whybuy a{
	text-decoration:underline;
	color:#6F002E;
}
.banner-whybuy ul li{
	color:#6F002E;
	padding-bottom:2px;
	text-shadow: 0px 1px 1px #FFF
}

a.banner-lauraberman{
	background:#FFF8F6 url(/images/layout/laura_berman_oprah2.jpg) bottom right no-repeat; 
	height:190px;margin-right:2%;width:48%;float:left;margin-bottom:10px;border:1px solid #7F0739;
	text-shadow: 0px 2px 2px #FFF;
	color:#7F0739;
}
a.banner-lauraberman:hover{
	text-decoration:none;
}
.banner-lauraberman span.title{
	font-size:18px;
	padding:10px 40px 5px 15px;
	display:block;
}
.banner-lauraberman span.link{
	font-size:11px;
	padding:5px 100px 5px 20px;
	display:block;	
}

/* STAFF PICKS */
p.staff-pick-desc{
	padding:2%;
	float:left;
	margin:3px 0;
	/*
background:#FFEFF6;
	border-top:1px solid #FFEFF6;
*/
	clear:both;
	display:block;
	width:96%;
}
p.staff-pick-desc img{
	float:left;
	margin:0 10px 10px 0;
}
ul.product-grid.three.staff li{
	width:31%;
	float:left;
	margin:10px 1%;
	min-height:150px;
	font-size:11px;
	text-align:center;
}
ul.product-grid.three.staff li.divider{
	width:100%;
	float:left;
	margin:10px 1%;
	min-height:10px;
	font-size:11px;
	text-align:center;
}


/* tabs */

ul.tabs{
	margin:5px 0 2px 0;
	padding:0;
	float:left;
	border:none;
}
ul.tabs li{
	font-size:12px;
	height: 45px;
	line-height:12px;
	margin:0 2px;
	list-style: none;
	float:left;
	border:none;
	text-align: center;
	background: none;
}
ul.tabs li a{
	color:#FFF;
	font-size:12px;
	background:#cb0101;
	border:1px solid #730204;
	border-bottom:0;
	float:left;
	padding:6px 12px;
	margin:0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
	text-decoration: none;
}
ul.tabs li a:hover, ul.tabs li.active a:hover{
	color:#810003;
	background:#fefe3b;
	border:1px solid gray;
}

/* TABS */

ul.tabs li.active a {
	color:#fefe3b;
}

body#home .tab_container {
	border: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
body#home .tab_content {
	padding: 10px;
}

body#home .tab_content h1, body#home .tab_content h2, body#home .tab_content h3{
	font-weight: normal;
	color:#810003;
	margin-bottom:8px;
}



/* PRODUCT LIST */
ul.product-list{
	list-style:none;
	margin:0;
	padding:0;
}

ul.product-list li{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	border-bottom:1px solid #efeded;
	padding:5px 0;
}

ul.product-list li .img-left{
	float:left;
	margin:0 15px 10px 0;
}

ul.product-list li h3{
	font-size:16px;
	padding-top:5px;
}

ul.product-list li p{
	color:#666666;
}

ul.product-list li a{
	color:#cb0101;
}

ul.product-list li .details{

}

/* PRODUCT LIST (made up of a grid) */
.product-list-item{
	padding:10px;
	text-align: center;
}

.product-list-item h2{
	font-size:16px;
	padding:5px 0;
	margin: 0;
	color:#ff3366;
}

.product-list-item h2 a{
	color:#ff3366;
}

.product-list-item p{
	text-align: left;
	color: #666666;
	font-size: 11px;
}




/* CATEGORY LIST (product index) */
ul.category-list{
	list-style:none;
	margin:0;
	padding:0;
}

ul.category-list li{
	float:left;
	display: block;
	margin:0;
	padding:0;
	border-bottom:1px solid #efeded;
	padding:10px 0;
}

ul.category-list li .img-left{
	float:left;
	margin:0 15px 10px 0;
}

ul.category-list li h3{
	font-size:18px;
	padding:0;
	margin:0;
	text-transform: uppercase;
	font-weight: normal;
}
ul.category-list.sub li h3{
	text-transform: none;
}

ul.category-list li p{
	color:#666666;
}

ul.category-list li a{
	color:#ff3366;
}

ul.category-list li .details{

}

/* category list second level */
ul.category-list li ul{
	list-style: none;
	margin:0;
	padding:5px 0;
}
ul.category-list li ul li{
	margin:0;
	padding:0 5px 0 0;
	display: inline;
	border:none;
	color:#999999;
}
ul.category-list li ul li a{
	color:#666666;
	text-decoration: none;
}
ul.category-list li ul li a:hover{
	color: #cb0101;
	text-decoration: underline;
}

/* CATEGORY ANTICS */
.category-desc{
	color: #666666;
}

/* PAGINATE */
.paginate{
	border-bottom:1px solid #efeded;
	float: left;
	margin:10px 0;
	width:100%;
	padding:3px;
}

.paginate ul{
	margin:0;
	padding:0;
	list-style: none
}

.paginate ul li{
	margin:0;
	padding:0;
	float: left;
}

.paginate ul li a{
	padding:5px 8px;
	margin:3px;
	color:#810003;
	background:#DDD;	
	text-decoration: none;
}

.paginate ul li.current a{
	background:#810003;
	color: #FFCC00;
}

/* PRODUCT DETAIL */
.product-images{
	text-align:center;
	padding:10px 0;
	margin:10px 0;
	float:left;
}
.product-images .main-image{
	text-align:center;
}
.product-images img.thumb{
	width:60px;
	height:60px;
	margin:10px;
	border:1px dotted #DDD;
}

.product-images img{
	float:left;
}

.product-icons{
	float:right; 
	width:70px;
}

.product-icons img{
	margin:2px 0;
}

.addtocart{
	border:3px solid #000;
	padding:10px;
	margin:10px;
	display:block;
	clear:both;
	background:#F7F7F7 url(/images/layout/top_gradient_f5f5f5.png) bottom left repeat-x;
	
}
.addtocart ul{
	list-style: none;
	margin:0;
	padding:0;
}
.addtocart select{
	width:210px;
}
.price-match{
	background: #FFF url(/images/layout/pricematch_white.gif) 5px 5px no-repeat;
	display:block;
	height:55px;
	margin:10px;
	display:block;
	clear:both;
}
.price-match span{
	padding-left:70px;
	font-size:14px;
	display:block;
	padding-top:8px;
	color:#FF7B00;
}

.product-price strong{
	font-size:18px;
	color:#129e28;
}

span.price{
	display: block;
	color:#810003;
	font-weight: bold;
}

.product-desc-summary{
	margin-bottom:5px;
}

span.rating{
	display: block;
}

.average-rating{
	color:#666;
}
.average-rating h3{
	color:#ff9933;
	font-weight: normal;
	margin:0;
	padding:0;
	font-size:16px;
}

.catalog-average-rating{
	font-size:11px;
	color:#666;
	margin-top:5px;
}

.average-rating a, .average-rating a:visited{
	color:#d50063;
	text-decoration: underline;
}

.addtocart .association-list{
	margin:8px 0;
}
.addtocart .association-list li{
	margin:0;
	padding:0 0 0 5px;
}

.addtocart .product-option-list li{
	border-bottom:1px solid #DDD;
	margin:1px 0;
	padding:2px 0;
	font-size:11px;
}
.product-option-list li input{
	border:0;
}

.product-desc{
	border-bottom:1px solid #efeded;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#666;
}

#tab-desc, #tab-review, #tab-properties{
	color:#666;
	border-bottom:1px solid #DDD;
	margin-bottom:10px;
}
#tab-desc a, #tab-review a, #tab-properties a{
	color: #ff3366;
}
#tab-desc a.button, #tab-review a.button, #tab-properties a.button{
	color: #333;
	text-decoration: none
}
#tab-review h3, #tab-properties h3{
	color: #ff7f00;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 15px;
}

/* tab review */
ul.product-review-rating-stars{
	float:left
}
ul.product-review-rating-stars li{
	display:inline;
	margin:0;
	padding:0;
}
ul.product-review-rating-stars li input{
	width:40px;
}
#tab-review .product-review{
	margin-top:10px;
}
#tab-review strong.reviewer{
	display:block;
	font-size:14px;
	font-style:italic;
}
#tab-review strong.reviewer img{
	float:right;
	margin-bottom:3px;
}

#tab-review .review-desc{
    padding:20px;
	margin:5px 0 15px 0;
    clear:both;
    background:#ECECEC url(/images/layout/review_commentpoint.gif) top left no-repeat;
}

#tab-review .review-desc.even{
    background:#f5f5f5 url(/images/layout/review_commentpoint.gif) top left no-repeat;
}

#postReview, #showReviews{
	margin:15px 0;
}

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.ui-corner-tr { -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-br { -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-top { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-right {  -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-left { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* TABLE */
/* Misc Table Stying */
table{
	margin:10px 0;
	border-collapse:collapse;
}
table.noborders tr, table.noborders td{border:1px solid #FFF;}
table.noborders tr:hover{background:0;}
td{
	border-right:1px solid #f0f0f0;
	padding:5px;
}
td:last-child{
	border-right:0;
}
td.firstrow, tr.firstrow, td.standout, tr.standout{
	background:#2F8EFF;
}
td.firstrow.dark, tr.firstrow.dark, td.standout.dark, tr.standout.dark{
	background:#2F8EFF;
	border-bottom:none;
	border-right:none;
}

td.firstrow a, tr.firstrow a, td.standout a, tr.standout a{
	color:#FFF;
	text-decoration:none;
}
td.firstrow.dark a, tr.firstrow.dark a, td.standout.dark a, tr.standout.dark a{
	color:#FFF;
	text-decoration:none;
}
tr.cartdivide{
	border-top:3px solid #DDD;
}
table th{
	background:#202020;
	color:#FFF;
	padding:3px 3px 3px 8px;
	text-transform:uppercase;
	font-weight:normal;
	text-align:left;
	border-right:1px solid #CCC;
	font-size:12px;
}
table th:last-child{
	border-right:none;
}
tr{
	border-bottom:1px solid #f5f5f5;
}
tr:hover{
	background:#FFFFEB;
}

tr.even, td.even, tr.table_row_even, td.table_row_even, table.nohover tr.even:hover, table.nohover tr.table_row_even:hover, table.nohover tr:hover td.even, table.nohover tr:hover td.table_row_even{
	background:#f5f5f5;
}

td.highlight, tr.highlight{
	background:#FFFFCC;
}

.table_header {
        background-color: #777;
        font-weight: bold;
        color: #fff;
}
.table_row_even {background-color: #eee;}
.table_row_odd {background-color: #fff;}

table.noborder, table.noborder tr, table.noborder tr td{border:1px solid #FFF;}
#cart .table_header h4{
        margin:0;
        padding-top:3px;
        padding-bottom:3px;
        color: #fff;
}
#cart td.table_header{
        margin-bottom:5px;
}

/* FORM */
form fieldset {
  border:none;
  margin:0 0 10px 0;
  padding:0;
}

form label {
  display: block;
  width: 130px;
  font-weight:bold;
  float:left;
}

form fieldset ul {
  margin:10px 0px;
  padding:0;
}

form fieldset li {
  list-style: none;
  padding:5px 10px 5px 25px;
  margin:0px;
  clear:both;
}

input,
textarea,
select{
  padding: 2px;
  font: 400 1em verdana, sans-serif;
  color: #444;
  background: #FFF;
  border: 1px solid #CCC;
}

input:hover,
textarea:focus,
textarea:hover,
select:hover {
  color: #000;
  background: #FFFFCC;
  border: 1px #666;
  border-style:inset;
}

input:focus,
textarea:focus,
select:focus {
  color: #000;
  background: #FFFFF2;
  border: 1px #333;
  border-style:inset;
}

input.button{
	background:#FE086C;
	border:1px solid #333;
	border-top:0;
	border-left:0;
	color:#FFF;
}

input.button:hover{
	background:#2d2d2d;
	border:1px solid #000;
	border-top:0;
	border-left:0;
}

input.button-search{
    background:#f0f0f0;
    border:1px solid #333;
    border-style:groove;
    color:#333;
}
input.button-image{
    background:none;
    border:none;
}

a.button{
    padding:5px;
    background:#F5F5F5;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
    border-top:1px solid #F5F5F5;
    border-left:1px solid #F5F5F5;
    cursor:pointer;
    color: #333;
}
a.button:hover{
    cursor:pointer;
    background:#FFFFCC;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    text-decoration:none;
}


/* buttons */

.checkout-button {
	background-color: #c33;
	color: #fff;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #999;
}

.checkout-button:hover {
	background-color: #999;
}

input.btn-img, input.btn-img:hover{border:none;}

/* For affiliate section */
.banner-container{
        padding:15px;
        margin:15px 0;
        border:1px solid #CCC;
}
.banner-container.odd{
	background:#f5f5f5;
}


input.readonly, select.readonly{
	background:#DDD;
	border:1px solid #CCC;
}

/* dropdown on wishlist */
.more{
	position:relative;
	z-index:-0;
	padding-right:14px;
	color:#BF004F;
}
.more ul{
	z-index:999;
	border:1px solid #DDD; 
	margin:0; 
	background: #FFF; 
	padding:10px; 
	list-style:none; 
	position: absolute; 
	top: 0; 
	left: -10px; 
	text-align:left; 
	float:left; 
	width:180px;
	opacity:0.9;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.more ul li{
	padding:1px 0;
}
.more ul li a{
	text-decoration:none;
}

/* COMMENT */

.comment{
        margin-bottom:8px;
        border-bottom:1px dotted #f5f5f5;
        padding:10px;
}
.comment-name{
        font-size:14px;
        padding:5px;
}
.comment-desc{
        background: #f5f5f5 url(/images/newdesign/review_commentpoint.gif) 1% 0% no-repeat;
        padding:15px 10px 15px 30px;
}
.comment-detail{
        font-size:11px;
        color:#999999;
}

/* info list */
ul.info-list{
	list-style: none;
	margin:0;
	padding:0;
}
ul.info-list li{
	margin:0;
	padding:15px;
	border-bottom:1px solid #efeded;
}
ul.info-list li.even{
	border-bottom:1px solid #efeded;
	background: url(/images/layout/top_gradient_f5f5f5.png) top left repeat-x;
}





/* SEXED INDEX */
.sexed-content{
	margin:10px 0;
	float:left;
	padding:0;
}
.sexed-content li{
	margin:0;
	padding:10px 0;
	clear:both;
	display:block;
	float:left;
	border-top:1px solid #DDD;
}
.sexed-content li.even{
	background:url(/images/layout/top_gradient_f5f5f5.png) top left repeat-x;
}
.sexed-content li h2 a{
	color:#ff3366;
	padding-left:5px;
}
.sexed-content li h2 a:hover{
	color:#BF004F;
}
.sexed-content li .teaser{
	/*
border-left:8px solid #DDD;
*/
	padding-left:15px;
	margin:10px 10px 10px 10px;
	float:left;
}
.sexed-content li small.detail{
	float:left;
	display:block;
	clear:both;
	margin-top:5px;
	margin-left:10px;
	font-size:11px;
}
.sexed-content li small.detail a.readmore{
	background:#ff3366;
	padding:5px;
	color:#FFF;
	text-decoration: none;
}
/* SEXED DETAIL */
.sexed-content.detail{
	width:100%;
	overflow: hidden;
}
.sexed-content.detail li{
	border:0;
}
.sexed-content.detail fieldset{
	padding:10px;
	background:url(/images/layout/top_gradient_f5f5f5.png) top left repeat-x;
	border:1px solid #DDD;	
}
.sexed-content.detail fieldset ul{
	margin:0;	
}
.sexed-content.detail .detail{
	background:#F5f5f5;
	padding:5px;
	border:1px dotted #DDD;
	margin:8px 0;
}

/* SEXED SIDEBAR */
.sexed-sidebar h2{
	font-size:14px;
	background:#000 url(/images/layout/blk_gradient.png) top left repeat-x;
	padding:6px;
	margin:0;
	color:#FFF;
} 
.sexed-sidebar h2 a{ 
	color:#FFF;
	text-decoration: none;	
} 

.sexed-sidebar ul{
	margin:0 0 10px 0;
	list-style:none;
}
.sexed-sidebar ul li{
	padding:5px;
	margin:3px 0;
	border-top:1px solid #DDD;
}
.sexed-sidebar ul li.even{
	background:url(/images/layout/top_gradient_f5f5f5.png) top left repeat-x;
}
.sexed-sidebar ul li h3{
	font-size:14px;
	font-weight:normal;
	margin-bottom:5px;
}
.sexed-sidebar ul li h3 a{
	color:#ff3366;
	text-decoration: none;
}
.sexed-sidebar ul li h3 a:hover{
	color:#BF004F;
	text-decoration:none;
}
.sexed-sidebar ul li div.teaser{
	padding:0 8px 8px 8px;
	font-size:11px;
}

/* TOPIC LIST */
.topic-list{
	margin:0;
	padding:0;
	background:0;
	float:left;
	margin-bottom:15px;	
	list-style: none;
}	
.topic-list li{
	margin:0;
	padding:0;
	background:0;
	float:left;
	width:100%;
	clear:both;
	border-bottom:1px solid #DDD;
	line-height:18px;
}
.topic-list li:hover, .topic-list li.active{
	background:#FFFFCC;
}
.topic-list li a:hover{
	text-decoration:none;
}
.topic-list li a span{
	color:#BF004F;
	background:#f5f5f5;
	display:block;
	width:16px;
	height:16px;
	padding:2px;
	line-height:16px;
	float:left;
	text-align:center;
	margin-right:5px;
}
.topic-list li a:hover span, .topic-list li:hover span, .topic-list li.active span{
	color:#333;
	background:#CFCFC2;
}

.font-smallest { font-size: 14px; }
.font-smaller { font-size: 16px; }
.font-small { font-size: 18px; }
.font-medium { font-size: 20px; }
.font-large { font-size: 22px; }
.font-larger { font-size: 24px; }
.font-largest { font-size: 26px; }



/* REVIEWS */
body#reviews h3{
	font-size:14px;
}

.link-bar{
		background: #fefe3c;

	border:1px solid #DDD;margin:10px 0;-moz-border-radius: 5px; -webkit-border-radius: 5px;
	clear:both;
}

/* Recently Viewed */
.recently-viewed{
	background:url(/images/layout/top_gradient_f5f5f5.png) top left repeat-x;
	border:1px solid #DDD;
	padding:10px;
}

/* MISC */
.clearboth{clear:both}
.pop-window{
	padding:10px;
}
.closethis{
float:right;
}
.message{
	padding:10px;
	background:#FFFFCC;
	border:1px solid #DDD;
	font-size: 14px;
	font-weight: bold;
}
.testimonial{
        background: url(/images/layout/icon_quote_pink.gif) top left no-repeat;
        padding: 0 0 8px 40px;
        border-bottom: 1px solid #f3f3f3;
}
.RED-BOLD-JF {
	font-weight: bold;
	color: #F03;
	text-decoration: underline;
	font-style: italic;
}
.promise-sm-JF {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #039;
	text-decoration: underline;
}

.CNTR-RT {
	text-align: center;
}
.hs-HEADERS-RED {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F06;
	}
